﻿@charset "UTF-8";
* 
{	
	margin:0;
	padding:0;
}
html 
{
	min-height:100%;
}
img 
{
	border:0;
}
.clear
{
	clear: both;
	margin:0px !important;
	padding:0px !important;
}
#home /*main_wrap*/
{
	position:  relative;
	min-width: 1000px;
	color: #222;
	font: normal normal 18px 'PT Sans', sans-serif;
	background-color: #ffffff;
	z-index: 2;
}
.section_wrap
{
	position:  relative;
	min-width: 1000px;
	
}
	.section_marker
	{
		position: absolute;
		top: -54px;
		left: 50%;
		height: 0px;
		z-index: 1;
	}
.content_wrap
{
	position: relative;
	width: 1000px;
	margin: 0px auto;
	font-family: 'PT Sans', sans-serif;
	border: 1px solid transparent;
}

h1
{
	text-align: center;
	font: normal 700 30px 'PT Sans', sans-serif;
}
h2
{
	text-align: center;
	font: normal 700 28px 'PT Sans', sans-serif;
}
/*floating menu*/
#follower
{
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	min-height: 128px;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	height: auto;
	background: transparent url('/images/bg_1920_follower.png') center 0px scroll no-repeat;
	z-index: 102;
}
	#follower .logo_kvadro
	{
		width: 90px;
	}
	#follower .contacts_box
	{
		margin-top: 0px;
		width: 200px;
	}
		#follower .contacts_box .tel
		{
			margin-top: -2px;
			padding-top: 0px;
		}
		#follower .contacts_box .tel a
		{
			font: normal 700 18px 'PT Sans', sans-serif;
			text-decoration: underline;
			letter-spacing: 1px;
		}
			#follower .contacts_box .callback a
			{
				height: 43px;
				width: 142px;
				margin: 5px auto 0px;
				padding: 0px 3px 0px 35px;
				font: normal 700 16px/43px 'PT Sans', sans-serif;
				background: url('/images/button_callback_small.png') left center scroll no-repeat;
			}
	#follower .menu
	{
		float: left;
		margin: 7px auto 0px;
		width: 680px;
		z-index: 105;
	}
		#follower .menu ul 
		{
			position: relative;
			list-style: none;
			display: inline-block;
		}
			#follower .menu li 
			{
				position: relative;
				padding: 0px 3px 0px 10px;
				border-top: 0px solid transparent;
			}
				#follower .menu a
				{
					padding: 0px 6px;
				}
/*-------------------------------------------------------------------------*/
#success {
	
}
	#success p {
		position: relative;
		margin: 50px auto 0px;
		width: 500px;
		min-height: 53px;
		padding: 10px 85px 10px 85px;
		text-align: center;
		color: #121212;
		font: normal 700 30px 'PT Sans', sans-serif;
		min-height: 66px;
		width: 515px;
		background: url('/images/icon_bike_h_black.png') left center scroll no-repeat, url('/images/icon_bike_v_black.png') right center scroll no-repeat;
		z-index: 25;
	}
#header
{
	padding: 15px 0px 0px 0px;
	z-index: 8;
}
	#header .content_wrap
	{
		z-index: 9;
	}
	.social
	{
		position: absolute;
		top: 120px;
		left: 30px;
	}
		.social a
		{
			display: block;
			float: left;
			margin: 0px 3px;
		}
			.social a img
			{
			}
	.logo_brp
	{
		position: relative;
		display: table;
		float: left;
		width: 95px;
		padding: 15px 0px 0px 5px;
		text-align: center;
	}
	.slogan_container	{
		position: relative;
		width: 380px;
		float: left;
	}
		.slogan		{
			position: relative;
			padding-top: 23px;
			color: #343434;
			text-align: center;
			font: normal bold 30px 'PT Sans', sans-serif;
		}
			.slogan h1 {
				display: inline;
			}
			.slogan h1 span {
				color: rgba(255,215,0,1);
				text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
				animation-name: goldeffect;
				animation-duration: 2s;
				animation-iteration-count: infinite;
				animation-direction: alternate;
				transition: all 0.4s ease;
			}
@keyframes goldeffect {
  0% {
    color: rgba(255, 224, 57, 1);
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35), 2px 2px 5px rgba(242,198,63,0.6), -2px -2px 5px rgba(242,198,63,0.6);*/
  }
  50% {
    color: rgba(255,215,0, 1);
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35), 2px 2px 5px rgba(242,198,63,0.6), -2px -2px 5px rgba(242,198,63,0.6);*/
  }
  100% {
  	color: rgba(249, 212, 6, 1);
  	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35), 2px 2px 5px rgba(255,215,0, 0.6), -2px -2px 5px rgba(255,215,0, 0.3);*/
  }
}
	.logo_kvadro
	{
		position: relative;
		float: left;
		width: 170px;
		text-align: center;
	}
	.contacts_box
	{
		position: relative;
		float: left;
		margin-top: 10px;
		width: 340px;
		text-align: center;
	}		
		.contacts_box p
		{
			padding: 2px 0px;
		}
		.contacts_box p, .contacts_box a
		{
			position: relative;
			text-decoration: none;
			color: #181717;
			font: normal normal 18px 'PT Sans', sans-serif;
		}
			.contacts_box a:hover
			{
				color: #cc6600;
			}
		.contacts_box .tel a
		{
			line-height: 30px;
		}
			.contacts_box .tel a span
			{
				font: normal 700 30px/30px 'PT Sans', sans-serif;
			}
		.contacts_box .mail
		{
		}
		.contacts_box .callback
		{
			position: relative;
		}
			.contacts_box .callback a
			{
				position: relative;
				display: block;
				height: 61px;
				width: 190px;
				margin: 5px auto 0px;
				padding: 0px 5px 0px 55px;
				font: normal 700 24px/61px 'PT Sans', sans-serif;
				background: url('/images/button_callback.png') left center scroll no-repeat;
			}
	/* M A I N   M E N U */
	#header .menu
	{
		margin-top: 20px;
		
	}
	.menu
	{
		position:relative;
		margin: 0px auto;
		height: 50px;
		text-align: center;
		color: #21282c;
		font: normal normal 14px/50px 'PT Sans', sans-serif;
		letter-spacing: 0px;
		text-transform: uppercase;
		z-index: 83;
	}
		.menu ul 
		{
			position: relative;
			list-style: none;
			display: inline-block;
		}
			.menu li 
			{
				position: relative;
				padding: 0px 14px 0px 19px;
				display: block;
				float: left;
				background: url('/images/sep_marker_menu.png') left center scroll no-repeat;
				border-top: 1px solid #f4fb00;
			}
				.menu li:first-child
				{
					background: none;
					padding-left: 5px;
				}
				.menu li:last-child
				{
					padding-right: 5px;
				}
				.menu a
				{
					position: relative;
					display: block;
					text-align: center;
					padding: 0px 17px;
					color: #21282c;
					text-decoration: none;
				}
					.menu a:hover
					{
						text-decoration: underline;
					}
					.menu li:first-child a
					{
						padding-left: 5px;
					}
					.menu li:last-child a
					{
						padding-right: 5px;
					}
#action {
	margin: -25px 0px 0px 0px;
	min-height: 623px;
	background: url('/images/summer/bg_1920_action.jpg') top center scroll no-repeat, url('/images/summer/bg_1920_action3.jpg') -2000px -2000px scroll no-repeat, url('/images/summer/bg_1920_action4.jpg') -2000px -2000px scroll no-repeat;
	z-index: 6;
}
#action.bannerbox1 { background: url('/images/summer/bg_1920_action.jpg') top center scroll no-repeat; }
#action.bannerbox3 { background: url('/images/summer/bg_1920_action3.jpg') top center scroll no-repeat; }
#action.bannerbox4 { background: url('/images/summer/bg_1920_action4.jpg') top center scroll no-repeat; }
	#action .content_wrap {
		padding: 50px 0px 80px;
	}
		#bannerbox {
			display: table;
			height: 240px;
			padding-right: 420px;
			margin-left: -20px;
		}
			#bannerbox h2 {
				display: none;
				vertical-align: middle;
				font-size: 47px;
				line-height: 50px;
				color: #fff;
				font-weight: bold;
				text-shadow: 2px 2px 4px #333;
				filter: dropshadow(color=#000000, offx=1, offy=1);
			}
			#bannerbox h2.active {
				display: table-cell;
			}
		#action .order_box.roundbordered_box {
			width: 500px;
			margin: 10px 0px 0px 0px;
			padding: 10px 10px;
			background: url('/images/popup_fill_white.png') top left scroll repeat;
		}
			#action .order_box h3
			{
				position: relative;
				margin-bottom: 5px;
				font-size: 48px;
				font-weight: 700;
				text-align: center;
				color: #fe0202;
				text-shadow: 1px 1px 2px #fff;
			}
			#action .order_box p
			{
				position: relative;
				margin-bottom: 10px;
				font-size: 37px;
				font-weight: 700;
				text-align: center;
				color: #fe0202;
				text-shadow: 1px 1px 2px #fff;
			}
			#action .action_button
			{
				display: block;
				bottom: 0px;
				width: 295px;
				height: 54px;
				margin: 15px auto 10px;
				font-size: 26px;
				letter-spacing: -1px;
				background: url('/images/button_yellow_action.png') center top scroll no-repeat;
				cursor: pointer;
			}
#whywe
{
	z-index: 12;
}
	#whywe .content_wrap
	{
	}
	#whywe .section_title
	{
		min-height: 66px;
		width: 515px;
		margin-top: 0px;
		background: url('/images/icon_bike_h_black.png') left 5px scroll no-repeat, url('/images/icon_bike_v_black.png') right 0px scroll no-repeat, url('/images/arr_title_grey_long.png') center 0px scroll no-repeat;
	}
		#whywe table
		{
			position: relative;
			width: 100%;
			margin-top: 15px;
		}
			#whywe td
			{
				vertical-align: top;
				width: 25%;
				padding: 15px 10px;
				text-align: center;
			}
				#whywe td img
				{
					margin-bottom: 5px;
				}
				#whywe td p
				{
					font-size: 18px;
				}
		.action_box
		{
			position: relative;
			width: 560px;
			margin: 30px auto 20px;
			padding: 15px 20px 25px;
			border: 5px solid #f4fa00;
			-webkit-border-radius: 15px;
			border-radius: 15px;
			background: url('/images/popup_fill_white.png') top left scroll repeat;
		}
		.roundbordered_box
		{
			border: 5px solid #f4fa00;
			-webkit-border-radius: 15px;
			border-radius: 15px;
		}
				.stand_input
				{
					position: relative;
					display: block;
					width: 170px;
					height: 42px;
					padding: 0px 15px 2px;
					margin: 20px auto 20px;
					text-align: left;
					color: #2f2f2f;
					font: italic normal 14px/40px 'PT Sans', sans-serif;
					-webkit-box-shadow: inset 1px 1px 0px 1px #666;
					box-shadow: inset 1px 1px 0px 1px #666;
					-webkit-border-radius: 9px;
					border-radius: 9px;
					border: 0px solid transparent;
					background-color: #fff;
				}
				.stand_button
				{
					position: relative;
					display: block;
					height: 49px;
					width: 211px;
					margin: 10px auto 10px;
					padding: 0px 10px 0px;
					text-align: center;
					color: #414203;
					font: normal 700 24px/49px 'PT Sans', sans-serif;
					text-transform: uppercase;
					text-shadow: 0px 1px 1px #fff;
					filter: dropshadow(color=#ffffff, offx=0, offy=1);
					border: 0px solid transparent;
					background: url('/images/button_yellow.png') left top scroll no-repeat;
				}
					.stand_button:hover
					{
						cursor: pointer;
						color: #7f8300;
					}
				div.stand_button
				{
					width: 191px;
				}
#partners
{
	z-index: 6;
}
	#partners .content_wrap	{
		padding: 0px 0px 60px 0px;
		text-align: center;
	}
	#partners .section_title {
		min-height: 66px;
		padding-top: 10px;
		margin-bottom: 30px;
		background: url('/images/icon_bike_h_black.png') left 10px scroll no-repeat, url('/images/icon_bike_v_black.png') right 5px scroll no-repeat, url('/images/arr_title_grey.png') center 0px scroll no-repeat;
	}
	#partners .item	{
		position: relative;
		display: inline-block;
		vertical-align: middle;
		margin: 0px 13px 0px;
		text-align: center;
	}
#services {
	margin: -30px 0px 0px 0px;
	min-height: 623px;
	background: #32373b;
	background: #32373b;
	background: -moz-linear-gradient(-45deg,  #32373b 0%, #666666 69%, #353a3e 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#32373b), color-stop(69%,#666666), color-stop(100%,#353a3e));
	background: -webkit-linear-gradient(-45deg,  #32373b 0%,#666666 69%,#353a3e 100%);
	background: -o-linear-gradient(-45deg,  #32373b 0%,#666666 69%,#353a3e 100%);
	background: -ms-linear-gradient(-45deg,  #32373b 0%,#666666 69%,#353a3e 100%);
	background: linear-gradient(135deg,  #32373b 0%,#666666 69%,#353a3e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32373b', endColorstr='#353a3e',GradientType=1 );
	z-index: 4;
}
	#services:before, #services:after {
		content: '';
		position: absolute;
		left: 0%;
		margin-left: 0px;
		width: 100%;
		height: 128px;
	}
		#services:before {
			top: 0px;
			background: url('/images/bg_1920_follower.png') center top scroll no-repeat;
		}
		#services:after {
			bottom: 0px;
			background: url('/images/bg_1920_thanks.png') center top scroll no-repeat;
		}
	#services .content_wrap	{
		padding: 100px 0px 125px;
	}
	#services .section_title	{
		min-height: 66px;
		width: 165px;
		padding-right: 110px;
		color: #fff;
		background: url('/images/icon_bike_h_white.png') left 5px scroll no-repeat, url('/images/icon_bike_v_white.png') right 0px scroll no-repeat, url('/images/arr_title_light.png') center 1px scroll no-repeat;
	}
	#services table	{
	}
		#services td[colspan="2"]	{
			width: 100%;
			padding: 25px 295px 0px;
		}
		#services td		{
			position: relative;
			width: 50%;
			padding: 25px 45px 0px;
			vertical-align: bottom;
			text-align: center;
		}
			#services td h2		{
				padding: 10px 0px 15px;
				color: #e8ed2d;
				font-size: 44px;
				font-weight: 700;
				line-height: 30px;
			}
			#services td h2.small	{
				font-size: 36px;
				padding: 5px 0px 5px;
			}
			#services td > img	{
				margin: 12px 0px 5px 0px;
				border: 5px solid #e8ed2d;
				-webkit-border-radius: 20px;
				border-radius: 20px;
			}
			#services td .price	{
				position: relative;
				width: 185px;
				float: left;
				padding-top: 5px;
				text-align: center;
				color: #fff;
				font-size: 42px;
				font-weight: bold;
				text-shadow: 1px 2px 2px #000;
				filter: dropshadow(color=#000000, offx=1, offy=1);
			}
				#services td .price span{
					position: relative;
					top: -8px;
					font-weight: normal;
					font-size: 15px;
					padding-bottom: 5px;
				}
					#services td .price span img	{
						position: relative;
						top: 4px;
					}
			#services td .stand_button	{
				float: right;
			}
	#services .discount.roundbordered_box {
		position: relative;
		visibility: visible;
		opacity: 1;
		height: auto;
		width: 70%;
		margin: 50px auto 20px;
		padding: 20px 30px 20px 100px;
		box-sizing: border-box;
		color: #fff;
		font-size: 26px;
		line-height: 125%;
		font-weight: bold;
		text-align: center;
		/*background-color: rgba(0, 0, 0, 0.55);*/
		background: rgba(0, 0, 0, 0.55) url('/images/bg_car_b.png') left top scroll no-repeat;
		background-size: 25% auto;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
		#services .discount h3 {
			font-size: 36px;
			line-height: 125%;
			margin-bottom: 15px;
		}
		#services .discount span {
			font-size: 125%;
		}
		#services .discount em {
			color: #f8ff00;
		}
		#services .discount b {
			color: #aaa;
		}
		#services .discount .remark {
			margin-top: 15px;
			color: #aaa;
			font-size: 65%;
			line-height: 100%;
		}
			#services .discount .remark span {
				font-size: 150%;
				line-height: 80%;
				text-shadow: 0px 0px 10px #fff;
			}
	#services .popping.discount.roundbordered_box {
		position: fixed;
		right: -500px;
		top: 50%;
		/*height: 0px;*/
		visibility: hidden;
		opacity: 0;
		width: 270px;
		margin: -120px 0px 0px;
		padding: 15px 10px 15px 10px;
		font-size: 16px;
		line-height: 20px;
		background: rgba(50, 50, 50, 1) url('/images/bg_car_rfill.png') right top scroll no-repeat;
		background-size: 100% auto;
		z-index: 105;
	}
		#services .popping.discount h3 {
			font-size: 28px;
			line-height: 125%;
			margin-bottom: 5px;
		}
		#services .popping.discount span {
			display: inline-block;
			margin-top: 10px;
			font-size: 25px;
			line-height: 125%;
		}
		#services .popping.discount .remark {
			margin-top: 0px;
			color: #a5a5a5;
			font-size: 14px;
			line-height: 115%;
			text-shadow: 0px 0px 10px rgba(55, 55, 55, 1);
		}
		#services .popping.discount .remark span {
			font-size: 16px;
		}
@media (min-width: 1490px) {
	#services .usual.discount.roundbordered_box {
		height: 0px;
		visibility: hidden;
		opacity: 0;
	}
	#services .active.popping.discount.roundbordered_box {
		right: 10px;
		height: auto;
		visibility: visible;
		opacity: 1;
	}
}

#tariffs{
	z-index: 16;
}
	#tariffs .content_wrap	{
		padding: 0px 0px 0px 0px;
	}
	#tariffs .section_title	{
		min-height: 66px;
		padding-top: 10px;
		margin-bottom: 20px;
		background: url('/images/icon_bike_h_black.png') left 10px scroll no-repeat, url('/images/icon_bike_v_black.png') right 5px scroll no-repeat, url('/images/arr_title_grey.png') center 0px scroll no-repeat;
	}
	.download_button.stand_button
	{
		display: block;
		bottom: 0px;
		width: 274px;
		margin: 30px auto -10px;
		text-decoration: none;
		font-size: 15px;
		background: url('/images/button_yellow_longer.png') left top scroll no-repeat;
	}
	.tarif_box.roundbordered_box	{
		position: relative;
		float: left;
		width: 304px;
		padding: 10px 5px;
		margin: 0px 5px;
		border-width: 4px;
		text-align: center;
	}
		.tarif_box h2	{
			font-size: 30px;
			line-height: 36px;
		}
		.tarif_box > img	{
			margin: 15px 0px 5px 6px;
		}
		.tarif_box .descr
		{
			position: relative;
			display: table;
			height: 145px;
			padding: 0px 10px;
			font-size: 24px;
		}
			.tarif_box .descr > div
			{
				display: table-cell;
				height: 170px;
				vertical-align: middle;
			}
				.tarif_box .descr ul
				{
					position: relative;
					list-style: none outside;
					text-align: left;
					padding: 5px 5px 8px 20px;
				}
					.tarif_box .descr li
					{
						position: relative;
						list-style: none outside;
						font-size: 17px;
						padding: 2px 0px;
					}
						.tarif_box .descr li:before
						{
							content: '';
							position: absolute;
							top: 10px;
							left: -15px;
							width: 5px;
							height: 5px;
							background: url('/images/marker_list.png') left top scroll no-repeat;
						}
			.bold	{ font-weight: 700; }
			.red	{ color: #dd0707; }
				.tarif_box .descr .fs30 { font-size: 30px; }
				.tarif_box .small	{ font-size: 18px; }
				.tarif_box h2 .small	{ font-size: 24px; }
				.tarif_box .descr .subtitle { padding-top: 10px; color: #dd0707;  font-size: 21px; font-weight: 700; text-transform: uppercase;}
		.tarif_box .price
		{
			position: relative;
			height: 63px;
			font-size: 48px;
			font-weight: 700;
			color: #06da17;
		}
			.tarif_box .price img
			{
				position: relative;
				top: -15px;
				left: 2px;
			}
		.tarif_box .stand_button
		{
			width: 168px;
			height: 47px;
			margin: 15px auto 15px;
			background: url('/images/button_green_sm.png') left top scroll no-repeat;
		}
		.tarif_box .double {
			width: 138px;
			display: inline-block;
		}
		.tarif_box p.double {
			margin-top: 20px;
		}
		.tarif_box .double .price {
			margin-top: -20px;
			font-size: 37px;
			height: 40px;
			padding-top: 22px;
		}
		.tarif_box .double .stand_button
		{
			width: 122px;
			margin: 15px auto 15px;
			font-size: 19px;
			background: url('/images/button_green_smallest.png') left top scroll no-repeat;
		}
#double_bg { /* bg_1920 for #enterprise and #specialoffer */
	background: url('/images/summer/bg_1920_enterprise_spesial.jpg') center top scroll no-repeat;
}	
#enterprise {
	margin: 0px 0px 0px 0px;
	min-height: 702px;
	z-index: 17;
}
	#enterprise .content_wrap {
		padding: 100px 0px 50px;
	}	
		.text_wr.roundbordered_box {
			margin-top: 20px;
			margin-right: 30px;
			padding-top: 10px;
			padding-bottom: 15px;
			background: url('/images/popup_fill_white.png') top left scroll repeat;
		}
		#enterprise .section_title	{
			width: 600px;
			margin-top: 5px;
			color: #fff;
			text-shadow: 1px 1px 5px #333;
			background: url('/images/icon_bike_h_white.png') left 5px scroll no-repeat, url('/images/icon_bike_v_white.png') right 0px scroll no-repeat;
		}
		#enterprise p	{
			position: relative;
			color: #222;
			padding: 5px 0px 5px;
			font-size: 28px;
			line-height: 37px;
			font-weight: bold;
			text-align: center;
		}
			#enterprise .red	{
				color: #ef1212;
				font-size: 31px;
				text-shadow: 1px 1px 1px #333;
				filter: dropshadow(color=#333333, offx=2, offy=2);
			}
			#enterprise .white	{
				color: #fff;
				text-shadow: 1px 1px 1px #555;
				filter: dropshadow(color=#555555, offx=1, offy=1);
			}
			#enterprise .yellow	{
				color: #f8ff00;
				font-size: 32px;
				font-weight: bold;
				text-shadow: 1px 1px 2px #333;
				filter: dropshadow(color=#333333, offx=1, offy=1);
			}		
		#enterprise .order_box.roundbordered_box
		{
			width: 472px;
			float: right;
			margin: 40px 30px 0px 0px;
			padding: 10px 10px;
			background: url('/images/popup_fill_white.png') top left scroll repeat;
		}
			#enterprise .order_box h3
			{
				position: relative;
				margin-bottom: 10px;
				font-size: 24px;
				font-weight: 700;
				text-align: center;
			}
			#enterprise .order_box input
			{
				float: left;
				margin: 5px 8px 10px 10px;
			}
			#enterprise .order_box input.error, #enterprise .order_box input.valid
			{
				margin: 3px 8px 8px 8px;
			}
			#enterprise .order_box input[type="text"]
			{
				width: 181px;
			}
			.order_box .form_result
			{
				width: 230px;
				float: left;
				margin: 0px -5px;
			}
#specialoffer {
	margin: -95px 0px 0px 0px;
	min-height: 615px;
	z-index: 11;
}
	#specialoffer .content_wrap {
		padding: 90px 0px 80px;
	}
	#specialoffer .descr_box{
		position: relative;
		float: left;
		width: 540px;
		margin: 0px 0px 0px 75px;
	}
		#specialoffer h1{
			position: relative;
			margin-bottom: 10px;
			color: #f8ff00;
			text-align: left;
			font-size: 48px;
			text-shadow: 1px 1px 4px #666;
			filter: dropshadow(color=#888888, offx=1, offy=1);
		}
			#specialoffer h1 span	{
				font-family: Georgia, serif;
				font-size: 68px;
			}
		#specialoffer ul	{
			position: relative;
			list-style: none outside;
			margin-left: 20px;
			color: #111;
			font-size: 18px;
			line-height: 22px;
			font-weight: 700;
		}
			#specialoffer li	{
				position: relative;
				width: 260px;
				float: left;
				
			}
			#specialoffer li:before	{
				content: '';
				position: absolute;
				top: 10px;
				left: -15px;
				width: 5px;
				height: 5px;
				background: url('/images/marker_list.png') left top scroll no-repeat;
			}
	#specialoffer .stand_button {
		position: relative;
		float: left;
		width: 274px;
		margin: 25px 0px 0px -25px;
		background: url('/images/button_green.png') left top scroll no-repeat;
	}	
#gallery {
	margin: 0px 0px 0px 0px;
	min-height: 500px;
	background: url('/images/bg_1920_gallery.jpg') center center scroll no-repeat;
	z-index: 14;
}
	#gallery .content_wrap {
		padding: 0px 0px 10px;
	}
	#gallery .section_title {
		margin-top: 5px;
	}
		#gallery_box {
			position: relative;
			display: inline-block;
			margin: 20px auto;
			padding: 0px;
			text-align: center;
			/*background-color: rgba(204,204,204,0.6);*/
			-webkit-border-radius: 6px;
			border-radius: 6px;
		}
			#gallery_box a {
				position: relative;
				display: inline-block;
				overflow: hidden;
				width: 245px;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				-webkit-box-shadow: 0px 0px 5px 4px #ddd;
				box-shadow: 0px 0px 5px 4px #ddd;
			}
				#gallery_box img {
					position: relative;
					display: block;
				}
			#gallery_box a.hid {
				display: none;
			}
.hid {
	display: none;
}

#reviews {
	margin: -10px 0px 0px 0px;
	min-height: 702px;
	background: url('/images/summer/bg_1920_reviews_top.jpg') center 0px scroll no-repeat,url('/images/summer/bg_1920_reviews_bot.png') center 604px scroll no-repeat;
	z-index: 19;
}
	#reviews .content_wrap	{
		padding: 70px 0px;
	}
	#reviews .section_title	{
		margin-top: 15px;
		color: #fff;
		text-shadow: 1px 1px 10px #444;
		filter: dropshadow(color=#555555, offx=1, offy=1);
		background: url('/images/icon_bike_h_white.png') left 5px scroll no-repeat, url('/images/icon_bike_v_white.png') right 0px scroll no-repeat;
	}
	#reviews_wrap {
		position: relative;
		min-height: 422px;
		text-align: center;
		margin: 25px 0px 0px 0px;
		z-index: 47;
	}
		.prev, .next {
			position: absolute;
			top: 115px;
		}
			.prev	{ left: 40px; }
			.next	{ right: 40px; }
			.prev:hover	{ left: 38px; }
			.next:hover	{ right: 38px; }
			.prev:hover, .next:hover
			{
				cursor: pointer;
			}
		.review_item {
			position: relative;
			display: table;
			width: 670px; /*670*/
			height: 422px; /*422*/
			padding: 0px;
			margin: 0px auto;
			background: url('/images/bg_video_big.png') center center scroll no-repeat;
			z-index: 48;
		}
			.review_item > div
			{
				position: relative;
				display: table-cell;
				width: 670px;
				height: 422px;
				overflow: hidden;
				vertical-align: middle;
				text-align: center;
				z-index: 49;
			}
		.review_item iframe
		{
			position: relative;
			display: block;
			margin: 0px auto;
			z-index: 50 !important;
		}
	
#map
{
	margin: -120px 0px 0px 0px;
	height: 700px;
	background-color: #d1eecf;
	z-index: 18;
}
	#map .ya_map
	{
		position: absolute;
		top: -130px;
		left: 0px;
		width: 100%;
		height: 830px;
		background: #fff;
	}
	#map .content_wrap
	{
		padding: 105px 0px 0px;
		text-align: center;
	}
		.onmap
		{
			position: absolute;
			top: 245px;
			width: 430px;
			padding: 15px 15px;
			margin: 0px 0px;
			-webkit-box-shadow: 0px 0px 2px 0px #999;
			box-shadow: 0px 0px 2px 0px #999;
			-webkit-border-radius: 12px;
			border-radius: 12px;
			background: url('/images/popup_fill_white.png') left top scroll repeat;
			z-index: 25;
		}
			.onmap.snt
			{
				right: 0px;
			}
		.onmap p
		{
			position: relative;
			padding-bottom: 5px;
			font: normal 700 21px 'PT Sans', sans-serif;
		}
		.onmap .onmap_hide
		{
			display: block;
			padding: 12px 10px 10px;
		}
			.onmap .onmap_hide p
			{
				font-size: 15px;
				padding: 4px 0px;
				text-align: justify;
			}
			.onmap .onmap_hide p span
			{
				text-decoration: underline;
			}
		/*	.onmap:hover
			{
				cursor: pointer;
			}
			.onmap:hover .onmap_hide
			{
				display: block;
			} */
		.ya_map.fst_map .ymaps-b-zoom_hints-pos_right
		{
			top: 590px !important;
		}
		.ya_map.snt_map .ymaps-b-zoom_hints-pos_right
		{
			top: 575px !important;
		}
	#map .section_title
	{
		padding-top:14px;
		-webkit-box-shadow: 0px 0px 2px 0px #999;
		box-shadow: 0px 0px 2px 0px #999;
		-webkit-border-radius: 12px;
		border-radius: 12px;
		background: url('/images/icon_bike_h_black.png') 8px 13px scroll no-repeat, url('/images/icon_bike_v_black.png') 345px 8px scroll no-repeat, url('/images/popup_fill_whiter.png') left top scroll repeat;
		z-index: 26;
	}
	/*#map .section_title:after
	{
		content: '';
		position: absolute;
		bottom: -53px;
		width: 175px;
		height: 52px;
		z-index: 27;
		right: -20px;
		background: url('/images/arr_map_r.png') left top scroll no-repeat;
	}*/
	.section_title
	{
		position: relative;
		margin: 30px auto 0px;
		width: 295px;
		min-height: 53px;
		padding: 6px 60px 5px 65px;
		text-align: center;
		color: #121212;
		font: normal 700 30px 'PT Sans', sans-serif;
		background: url('/images/icon_bike_h_black.png') left 5px scroll no-repeat, url('/images/icon_bike_v_black.png') right top scroll no-repeat;
	}

#thanks
{
	padding: 0px 0px 15px 0px;
	z-index: 21;
}
	#thanks:before
	{
		content: '';
		position: absolute;
		top: -70px;
		left: 0px;
		width: 100%;
		height: 128px;
		z-index: 20;
		background: url('/images/bg_1920_thanks.png') center top scroll no-repeat;
	}
	#thanks .content_wrap
	{
		margin-top: -10px;
		z-index: 22;
	}
	#thanks p
	{
		position: relative;
		min-height: 100px;
		width: 550px;
		margin: 0px auto 0px;
		padding: 0px 105px 10px 0px;
		color: #303030;
		font: normal 700 36px 'PT Sans', sans-serif;
		text-align: center;
		background: url('/images/thanks.png') right center scroll no-repeat;
	}


/* P O P U P   F I L L */	
.popup_fill
{
	display: none; /*temp*/
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 1000px;
	height: 100%;
	z-index: 254;
	background: url('/images/popup_fill.png') left top scroll repeat;
}
	.popup_box
	{
		position: fixed;
		left: 50px;
		top: 50px;
		color: #121212;
		font: normal normal 18px 'PT Sans', sans-serif;
		background: #fff url('/images/bg_car.png') left bottom scroll no-repeat;
		z-index: 255;
	}
	#ordernow_popup
	{
		display: none; /*temp*/
	}
	#callback_popup, #ordernow_popup
	{
		display: none; /*temp*/
		height: 480px;
		width: 620px;
	}
	#action_popup
	{
		display: none; /*temp*/
		height: 570px;
		width: 910px;
	}

.offer_fill
{
	display: none; /*temp*/
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 1000px;
	min-height: 6000px;
	height: 7665px;
	z-index: 253;
	background: url('/images/popup_fill.png') left top scroll repeat;
}
	#offer_popup.popup_box
	{
		position: absolute;
		display: none; /*temp*/
		height: auto;
		width: 900px;
		font: normal normal 18px/30px 'PT Sans', sans-serif;
	}
			#action_popup p {
				text-align: center;
			}
			#offer_popup .popup_box h2
			{
				padding: 20px 0px 2px;
				font-family: Georgia, serif;
				font-size: 68px;
			}
			.popup_box h2
			{
				position: relative;
				padding: 15px 0px 8px;
				text-align: center;
				font: normal 700 36px 'PT Sans', sans-serif;
			}
			#offer_popup h3
			{
				font-size: 24px;
			}
			#action_popup h2
			{
				position: relative;
				margin-top: 5px;
				margin-bottom: 5px;
				font-size: 37px;
				font-weight: 700;
				text-align: center;
				color: #fe0202;
			}
			#action_popup h2.black
			{
				color: #222;
			}
			.popup_box h3
			{
				position: relative;
				padding: 10px 0px 8px; 
				color: #121212;
				text-align: center;
				font: normal 700 30px 'PT Sans', sans-serif;
			}
			.popup_box p
			{
				text-align: left;
				font: normal normal 18px/30px 'PT Sans', sans-serif;
			}
			#offer_popup .content ul
			{
				list-style: disc outside;
				position:relative;
				margin-left: 60px;
			}
				#offer_popup .content li
				{
					font: normal normal 18px/30px 'PT Sans', sans-serif;
					padding: 5px 40px 5px 10px;
				}
			#offer_popup .content p
			{
				padding: 10px 40px 15px;
			}
				#offer_popup .content p:last-child
				{
					padding-left: 150px;
				}
			#callback_popup p, #ordernow_popup p
			{
				text-align: center;
				margin-bottom: 20px;
			}
			.bg_car
			{
				position: relative;
				float: left;
			}
			#offer_popup .form_box
			{
				float: right;
				width: 455px;
				padding-left: 10px;
				padding-bottom: 10px;
				margin: 50px 100px 75px 0px;
			}
			#callback_popup .form_box, #ordernow_popup .form_box
			{
				width: 340px;
				margin-right: 20px;
				float: right;
			}
			#callback_popup .stand_input, #ordernow_popup .stand_input
			{
				-webkit-border-radius: 11px;
				border-radius: 11px;
				width: 270px;
				height: 50px;
				line-height: 50px;
				margin: 20px;
			}
			.popup_box .stand_input
			{
				background-color: #f6f6f6;
			}
			#offer_popup .stand_input
			{
				float: left;
				width: 170px;
				height: 40px;
				line-height: 40px;
				margin: 10px 10px;
			}
			#offer_popup .stand_button
			{
				float: left;
				margin-top: 6px;
				margin-left: 6px;
			}
			#offer_popup .loader
			{
				margin: 15px auto 0px;
				float: left;
				text-align: center;
				width: 215px;
			}
			#offer_popup .form_result
			{
				width: 230px;
				float: left;
				margin: 4px -5px;
			}
			#callback_popup .form_result, #ordernow_popup .form_result
			{
				margin-top: -10px;
			}
			#callback_popup .stand_button, #ordernow_popup .stand_button
			{
				width: 278px;
				background: url('/images/button_yellow_long.png') left top scroll no-repeat;
			}
			#offer_popup input.error, #offer_popup input.valid
			{
				margin: 8px 8px 8px 8px;
			}
			.close_icon
			{
				display: block;
				position: absolute;
				padding: 2px;
				width: 20px;
				height: 20px;
				top: 5px;
				right: 5px;
				background: url('/images/icon_close.png') center center scroll no-repeat;
				z-index: 30;
			}
				.close_icon:hover
				{
					cursor: pointer;
				}
.hidden_tarif_name
{
	display: none;
}
/*--------------*/
.stop-scrolling 
{
  height: 100%;
  overflow: hidden;
}
.form_result	
{
	position: relative;
	display: none;
	text-align: center;
	color: #000;
	margin: 0px auto;
	padding: 1px 3px;
	font: normal 700 16px 'PT Sans', sans-serif;
	border: 2px solid #12EB21;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background-color: #f4fa00; /*#d4da00;*/
/*	background: url('/images/popup_fill_white.png') top left scroll repeat; */
	
}
.loader
{
	display: none;
	text-align: center;
	margin: 0px auto;
	padding: 5px 0px;
}
label.error
{
	display: none !important;
}
input.stand_input.error
{
	border: 2px solid #ff0606 !important;
	z-index: 30;
}
	input.stand_input.error:before
	{
		content: '';
		position: absolute;
		top: 15px;
		right: -16px;
		width: 13px;
		height: 13px;
		background: url('/images/icon_error.png') left top scroll no-repeat;
		z-index: 32;
	}
input.stand_input.valid
{
	border: 2px solid #12eb21 !important;
	z-index: 30;
}
/*	input.stand_input.valid:after
	{
		content: '';
		position: absolute;
		top: 15px;
		right: -16px;
		width: 13px;
		height: 13px;
		background: url('/images/icon_ok.png') left top scroll no-repeat;
		z-index: 32;
	} */
#yand_img
{
	position:absolute;
	left:-9999px;
}



/*-------*/
::-webkit-input-placeholder {	color: #727272;}
:-moz-placeholder { /* Firefox 18- */color: #727272;  }
::-moz-placeholder {  /* Firefox 19+ */color: #727272;  }
:-ms-input-placeholder {  color: #727272;  }

input[type="text"], input[type="password"], textarea, select  /*STOP Chrome yellowing my inputs!!*/
{
	outline: none;
}


/*--------------------адаптивность-----------------------
@media only screen and (min-width: 775px) and  (max-width: 1020px) 
{
	.menu
	{
		width: 760px;
	}
		.menu a
		{
			width: 150px;
		}
} 
@media only screen and (max-width: 775px)
{
	.menu
	{
		width: 760px;
		margin: 0px !important;
	}
		.menu a
		{
			width: 150px;
		}
}  
@media only screen and (min-width: 330px) and (max-width: 525px)
{
	#follower
	{
		height: 36px;
	}
	.menu
	{
		width: 475px;
		margin: 0px !important;
		line-height: 36px;
		font-size: 16px;
	}
		.menu a
		{
			width: 85px;
		}
}  
@media only screen and (max-width: 330px)
{
	#follower
	{
		height: 30px;
	}
	.menu
	{
		width: 330px;
		margin: 0px !important;
		line-height: 30px;
		font-size: 14px;
	}
		.menu a
		{
			width: 60px;
		}
}  */
